@charset "utf-8";


.product-detail__attention{
	margin: 25px auto 0;
	padding: 20px 40px;
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	background: #f5f5f5;
  box-sizing: border-box;
  width: calc(80*var(--rem));
}

@media screen and (max-width:750px){
.product-detail__attention{width:calc(59*var(--rem));}
}

.product-detail__attention--strong{
	font-size: 13px;
	color: #ff8705;
}


.product-buy-button.on {
	opacity: 1;
	visibility: visible;
}

.product-buy-button {
	font-family: "Hiragino Kaku Gothic ProN", sans-serif;
	opacity: 0;
	visibility: hidden;
	position: fixed;
	/*position: absolute;*/
	right: 0;
	bottom: 0;
	display: inline-block;
	width: 100px;
	height: 100px;
	background: #333;
	font-size: 15px;
	line-height: 20px;
	text-align: center;
	padding: 15px 0 0 0;
	color: #fff;
	transition: all 0.15s ease;
	text-decoration: none;
	z-index: 1000000 !important;
}

/*#wrapper::before{
  z-index:1000000;
}*/
.product-buy-button:not(.is-tab):hover {
	color: #fff;
	background: #ff8705;
}

.product-buy-button.on {
	opacity: 1;
	visibility: visible;
}

.product-buy-button__icon {
	display: block;
	width: 22px;
	height: 23px;
	position: absolute;
	top: 60px;
	left: 50%;
	margin-left: -11px;
	fill: #fff
}

@media screen and (max-width:768px) {
	.product-buy-button.on {
		visibility: visible;
		opacity: 1;
	}

	.product-buy-button {
		position: fixed;
		display: block;
		width: 50px;
		height: 50px;
		background: #333;
		font-size: 9px;
		line-height: 9px;
		color: #fff;
		text-decoration: none;
		text-align: center;
		padding-top: 8px;
		bottom: 0;
		right: 0;
		letter-spacing: 0;
		z-index: 5;
		transition: opacity 0.15s ease;
		opacity: 0;
		visibility: hidden;
		/*display: none;*/

	}

	.product-buy-button:not(.is-tab):hover {
		color: #fff;
		background: #333;
	}

	.product-buy-button img {
		width: 42.5px;
	}

	.product-buy-button svg {
		position: absolute;
		width: 19px;
		height: 20px;
		fill: #fff;
		/*top: 22px;*/
		top: 28px;
		left: 0;
		right: 0;
		margin-right: auto;
		margin-left: auto;
	}
}
